﻿
body { background: #222;
		colo?r: #5F460A ; color: #93A87F;
		font: 1.2em "Gill sans" ;

}

body a{color: #5F460A ;   }


h1 {co?lor: #93A87F; colo?r: #6A7C44 ; color: #424D2A;
 clear: left;
 wi?dth: 7em;
  margin: auto;
}
h1#h1Short {padding: 0 25%; margin: 0 25%; 
font-size: 10.5em; opacity: .49;
position: absolute; top: 100%; 
color: #817331;}
h1, h2, h3, h4, h5, h6 {text-align: center; clear: left; }


p {clear: left; text-indent: 8%;}


	 li a {
	text-decoration: none;
	color: #222;
	}
	
a img { margin: 10% 10% ; width: 100%; bor?der: 1px white solid; box-shadow: 2em 1em 75px 5px #575757; float: left;}


img {border-radius: 1.1em;
	width: 80%;
	float: left;
}

pre {color: #AAE1E1; font-weight: bold; }


#navigation_bar a { width: 22%;  
	margin: 0% 5% 5% -5% ;  
	float: left;  clear: left;
}



#navigation_bar ul { 
 	display: flex; 
    flex-direction: row;
    justify-content: flex-end;
    align-items: stretch;
	list-style-type: none;
	position: relative;
	padding: 0%;
	margin: 7% 15% ;
	background-color: #fefbec;
	border-radius: .75em;
	float: left; width: 90%;
}

#top {width: 77% !important; margin: 7% 0 !important; font-size: 2.5em !important;}

#navigation_bar ul ul{ 
	display: none;
	position: absolute;
	top: 90%; 
	margin: -10% 5% 5% 5% ; 
	padding: 5%;
	background: none !important;
	list-style-type: none; !important; }
	
	#navigation_bar ul li { background: #999;
font-size: large;
	width: 100%;
	margin: 0 0px 0px 0;
	border: black 3px solid;
	color: #222;
	font-weight: bold;
	padding: 3% 5% 3% 5%;
	text-align: center;
	position: relative;
	float: left; 
         box-shadow: 0 0 .2em .2em #c0c0c0;
         max-width: 100%; 
         display: list-item; 
          }
	
#navigation_bar ul li:hover {opacity: .93; } 
#navigation_bar ul ul li {	border-radius: .34em; float: none; margin: 0 0 0 -25% !important; padding: 2em 1em; }	
#navigation_bar ul ul li:hover {display: block;     }
#navigation_bar ul li:hover > ul {display: block; color: #222; 
	margin: 5% -4% 0em -5%; padding: -1em 0 2em 0;
	}
#navigation_bar ul ul li:active {display: block;   }
#navigation_bar > ul::after {
padding: 0 0 2% 0;
content: "";
display: block;
clear: both; 
}


#left  {border-radius: 1.3em 0 0 1.3em; }
#middle { border-radius: 0; }
#right  {border-radius: 0 1.3em 1.3em 0; }	




.Welcome {clear: left; font-size: 5em; display: flex; flex-direction: column; align-items: center;} 
.Welcome img{float: left; clear: left; margin: 13%; width: 90%; border-radius: 37px; }


#NMW3KAlpha {border: solid 1px #6A7C44    ; }
/*6D561F   BBA775  7C3E36 BB973E CDC7A7 */


#main_content { font-size: 1.4em; clear: left; 
display: flex; align-content: stretch; flex-direction: column; 
margin: 0 5%;
width: 90%; }  


#main_content ul { 
 	display: flex; 
    flex-direction: column;
    justify-content: center;
    align-items: stretch;
	list-style-type: none;
	padding: 1%;
	margin: 5% 3%;
	border-radius: 1em;
	float: left; width: 70%;
}
#main_content ul li {}
#main_content ul li img{ 
box-shadow: 6px 6px 17px #aaa; 
 }
 
 #main_content ul li img:hover { opacity:.93; }
  #main_content ul li:hover { opacity:.93; }
 #main_content ul li img:active { box-shadow:none; }
#TagLine {background-color: #AAE1E1; border-radius: .1em;}


/*Specific Pages*/
#about1 ul {list-style-type: disc !important; }
#OnTheWay {clear: left; border: 1px solid; }



#contact ul {background-color: #fefbec; height: auto;}


.footer ul { width: 95% !important; float: left; clear: left;
flex-direction: row !important;
align-items: center;
	}








@media only screen and (min-device-width:1080px) and (max-device-width:2700px){
body { margin: 5%; padding: 5%;
}
}

@media only screen and (min-device-width:960px) and (max-device-width: 1079px){
body { margin: 5%; padding: 5%;
}
}
